CVE-2004-2470
CVSS10.0
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:44:13
NMCO    

[原文]Unspecified vulnerability in MadBMS before 1.1.5 has unknown impact and attack vectors, related to logins.


[CNNVD]MadBMS未明的登录漏洞(CNNVD-200412-1032)

        MadBMS 1.1.5以前的版本存在未明的漏洞。该漏洞具有未知的影响和攻击向量,与登录有关。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:madbms:madbms:1.0
cpe:/a:madbms:madbms:1.1
cpe:/a:madbms:madbms:1.1.4
cpe:/a:madbms:madbms:1.1.3
cpe:/a:madbms:madbms:1.1.1
cpe:/a:madbms:madbms:1.1.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2470
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2470
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-1032
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/15684
(PATCH)  XF  madbms-login(15684)
http://www.securityfocus.com/bid/10018
(PATCH)  BID  10018
http://www.osvdb.org/4756
(PATCH)  OSVDB  4756
http://secunia.com/advisories/11256
(VENDOR_ADVISORY)  SECUNIA  11256
http://test.madgenius.com/madBMS/ChangeLog
(UNKNOWN)  CONFIRM  http://test.madgenius.com/madBMS/ChangeLog

- 漏洞信息

MadBMS未明的登录漏洞
危急 未知
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        MadBMS 1.1.5以前的版本存在未明的漏洞。该漏洞具有未知的影响和攻击向量,与登录有关。

- 公告与补丁

        This issue was addressed in MadBMS 1.1.5.
        madBMS madBMS 1.0
        
        madBMS madBMS 1.1
        
        madBMS madBMS 1.1.1
        
        madBMS madBMS 1.1.2
        
        madBMS madBMS 1.1.3
        
        madBMS madBMS 1.1.4
        

- 漏洞信息

4756
MadBMS Unspecified Login
Location Unknown Attack Type Unknown
Impact Unknown
Exploit Unknown Vendor Verified

- 漏洞描述

MadBMS contains an unspecified flaw in its login. It is possible that the flaw may allow unauthorized users to log in resulting in a loss of confidentiality, integrity, and/or availability.

- 时间线

2004-03-31 2004-03-31
Unknow Unknow

- 解决方案

Upgrade to version 1.1.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站